version mismatch while taking Rman backup
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 2 of 2

Thread: version mismatch while taking Rman backup

  1. #1
    Join Date
    Feb 2017
    Posts
    1

    version mismatch while taking Rman backup

    Hi Dba's,

    I am getting below warning message while taking Rman backup:

    PL/SQL package SYS.DBMS_BACKUP_RESTORE version 11.02.00.03 in TARGET database is not current PL/SQL package SYS.DBMS_RCVMAN version 11.02.00.03 in TARGET database is not current connected to target database: CMPPRD (DBID=2209408566)

    What would be the reason for above warning message??
    Please help!!

    Thanks,
    Sunil

  2. #2
    Join Date
    Jul 2017
    Posts
    1
    Hi
    try
    RMAN> upgrade catalog;

    then

    RMAN> UPGRADE CATALOG
    recovery catalog upgraded to version 11.02.00.04

    DBMS_RCVMAN package upgraded to version 11.02.00.04
    DBMS_RCVCAT package upgraded to version 11.02.00.04

    RMAN> crosscheck archivelog all;

    Hope that helps
    Arsene

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  


Click Here to Expand Forum to Full Width